## node-inquirer 2.0.0

=== debian/changelog ===
node-inquirer (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Relax dependency on node-through2
  * Remove node-figures dependency

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Dec 2016 15:08:39 +0530

node-inquirer (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #848364)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 23 Dec 2016 11:49:07 +0000
