=== debian/control ===
Source: node-inquirer
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sboudrias/Inquirer.js#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-inquirer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-inquirer.git

Package: node-inquirer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-chalk (>= 1.0.0)
 , node-cli-cursor (>= 1.0.1)
 , node-string-width (>= 2.0.0)
 , node-run-async (>= 2.2.0)
 , node-lodash (>= 4.3.0)
 , node-through2 (>= 2.0)
 , node-ansi-escapes (>= 1.1.0)
 , node-rx (>= 4.1.0)
 , node-cli-width (>= 2.0.0)
 , node-pinkie-promise (>= 2.0.0)
 , node-mute-stream (>= 0.0.6)
 , node-external-editor (>= 1.1.0)
 , node-strip-ansi (>= 3.0.0)
Description: embeddable command line interface for Node.js
 Node.js module that provides a collection of interactive user
 interfaces and inquiry session flows for the command line.
 .
 Node.js is an event-based server-side JavaScript engine.
