## node-inquirer 3.3.0

=== debian/changelog ===
node-inquirer (3.3.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch minimal test and install to pkg-js-tools (fixes debci)
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Sep 2019 06:54:29 +0200

node-inquirer (3.3.0-2) unstable; urgency=medium

  * Get rx-lite-aggregates via rx (provided by node-rx)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 12 Jan 2018 10:48:29 +0000

node-inquirer (3.3.0-1) unstable; urgency=medium

  * Team upload
  * Relax dependency on node-expernal-editor
  * Bump standards version

  [ Paolo Greppi ]
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jan 2018 17:02:49 +0530
