=== debian/control ===
Source: node-inquirer
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , node-ansi-escapes (>= 3.0.0) <!nocheck>
 , node-chalk (>= 2.0.0) <!nocheck>
 , node-cli-cursor (>= 2.1.0) <!nocheck>
 , node-cli-width <!nocheck>
 , node-external-editor <!nocheck>
 , node-lodash (>= 4.3.0) <!nocheck>
 , node-mute-stream (>= 0.0.7) <!nocheck>
 , node-run-async <!nocheck>
 , node-rx <!nocheck>
 , node-string-width (>= 2.1.0) <!nocheck>
 , node-strip-ansi (>= 4.0.0) <!nocheck>
 , node-through2 (>= 2.0) <!nocheck>
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-inquirer
Vcs-Git: https://salsa.debian.org/js-team/node-inquirer.git
Homepage: https://github.com/sboudrias/Inquirer.js#readme

Package: node-inquirer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ansi-escapes (>= 3.0.0)
 , node-chalk (>= 2.0.0)
 , node-cli-cursor (>= 2.1.0)
 , node-cli-width
 , node-external-editor
 , node-lodash (>= 4.3.0)
 , node-mute-stream (>= 0.0.7)
 , node-run-async
 , node-rx
 , node-string-width (>= 2.1.0)
 , node-strip-ansi (>= 4.0.0)
 , node-through2 (>= 2.0)
Description: embeddable command line interface for Node.js
 Node.js module that provides a collection of interactive user
 interfaces and inquiry session flows for the command line.
 .
 Node.js is an event-based server-side JavaScript engine.
