=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-inquirer-$1.tar.gz/ \
 https://github.com/sboudrias/Inquirer.js/tags .*/archive/v?([\d\.]+).tar.gz
