## node-inquirer 8.2.5+~cs26.8.16

=== debian/changelog ===
node-inquirer (8.2.5+~cs26.8.16-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.2.5+~cs26.8.16
  * Unfuzz patches
  * Drop test

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 15:38:25 +0100

node-inquirer (8.2.3+~cs26.8.8-2) unstable; urgency=medium

  * team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:14:51 +0100
