=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.14.12~)
  , chai
- , jest <!nocheck>
  , node-ansi-escapes <!nocheck>
  , node-babel7
  , node-bl <!nocheck>
