=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-inquirer-$1/ \
- https://github.com/SBoudrias/Inquirer.js/releases .*/archive/(?:.*/)inquirer\@([\d\.]+).tar.gz group
+ https://github.com/SBoudrias/Inquirer.js/tags .*/archive/(?:.*/)inquirer\@([\d\.]+).tar.gz group
 
 opts=\
 component=figures,\
